Bug 1003782 - [abrt] xfce4-panel-4.10.1-1.fc18: handle_error: Process /usr/lib64/xfce4/panel/wrapper was killed by signal 5 (SIGTRAP) [NEEDINFO]
[abrt] xfce4-panel-4.10.1-1.fc18: handle_error: Process /usr/lib64/xfce4/pane...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xfce4-panel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:531f17c24b862a76eac7293578d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-03 04:20 EDT by gorgia
Modified: 2014-02-05 18:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 18:14:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: needinfo?


Attachments (Terms of Use)
File: backtrace (42.65 KB, text/plain)
2013-09-03 04:21 EDT, gorgia
no flags Details
File: cgroup (129 bytes, text/plain)
2013-09-03 04:21 EDT, gorgia
no flags Details
File: core_backtrace (4.36 KB, text/plain)
2013-09-03 04:21 EDT, gorgia
no flags Details
File: dso_list (7.55 KB, text/plain)
2013-09-03 04:21 EDT, gorgia
no flags Details
File: environ (1.61 KB, text/plain)
2013-09-03 04:21 EDT, gorgia
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-03 04:21 EDT, gorgia
no flags Details
File: maps (34.60 KB, text/plain)
2013-09-03 04:21 EDT, gorgia
no flags Details
File: open_fds (320 bytes, text/plain)
2013-09-03 04:21 EDT, gorgia
no flags Details
File: proc_pid_status (958 bytes, text/plain)
2013-09-03 04:21 EDT, gorgia
no flags Details
File: var_log_messages (254 bytes, text/plain)
2013-09-03 04:21 EDT, gorgia
no flags Details
File: xsession_errors (174 bytes, text/plain)
2013-09-03 04:21 EDT, gorgia
no flags Details

  None (edit)
Description gorgia 2013-09-03 04:20:51 EDT
Version-Release number of selected component:
xfce4-panel-4.10.1-1.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/lib64/xfce4/panel/wrapper /usr/lib64/xfce4/panel/plugins/libsystray.so 6 10485792 systray 'Notification Area' 'Area where notification icons appear' ''
crash_function: handle_error
executable:     /usr/lib64/xfce4/panel/wrapper
kernel:         3.10.7-100.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 handle_error at xcb_io.c:213
 #5 handle_response at xcb_io.c:325
 #7 XGetSelectionOwner at GetSOwner.c:41
 #8 gdk_selection_owner_get_for_display at gdkselection-x11.c:216
 #9 systray_manager_unregister at systray-manager.c:451
 #10 systray_plugin_free_data at systray.c:495
 #11 _g_closure_invoke_va at gclosure.c:840
 #14 xfce_panel_plugin_dispose at xfce-panel-plugin.c:907
 #16 gtk_container_destroy at gtkcontainer.c:1073
 #21 gtk_object_dispose at gtkobject.c:421

Potential duplicate: bug 801348
Comment 1 gorgia 2013-09-03 04:21:04 EDT
Created attachment 793051 [details]
File: backtrace
Comment 2 gorgia 2013-09-03 04:21:07 EDT
Created attachment 793052 [details]
File: cgroup
Comment 3 gorgia 2013-09-03 04:21:10 EDT
Created attachment 793053 [details]
File: core_backtrace
Comment 4 gorgia 2013-09-03 04:21:16 EDT
Created attachment 793054 [details]
File: dso_list
Comment 5 gorgia 2013-09-03 04:21:21 EDT
Created attachment 793055 [details]
File: environ
Comment 6 gorgia 2013-09-03 04:21:25 EDT
Created attachment 793056 [details]
File: limits
Comment 7 gorgia 2013-09-03 04:21:29 EDT
Created attachment 793057 [details]
File: maps
Comment 8 gorgia 2013-09-03 04:21:32 EDT
Created attachment 793058 [details]
File: open_fds
Comment 9 gorgia 2013-09-03 04:21:36 EDT
Created attachment 793059 [details]
File: proc_pid_status
Comment 10 gorgia 2013-09-03 04:21:41 EDT
Created attachment 793060 [details]
File: var_log_messages
Comment 11 gorgia 2013-09-03 04:21:46 EDT
Created attachment 793061 [details]
File: xsession_errors
Comment 12 Kevin Fenzi 2013-09-03 11:45:20 EDT
What were you doing when this happened?

Can you duplicate it?
Comment 13 Fedora End Of Life 2013-12-21 10:36:48 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2014-02-05 18:14:08 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.